.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  font-size: 18px;
  line-height: 1.8;
  color: #666;
}
.inner_wrapper .middle_box {
  width: 100%;
  height: auto;
  overflow: hiddne;
  margin: 60px 0;
}
.middle_box > ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.middle_box > ul > li {
  width: 48%;
  border: 1px solid #ddd;
  text-align: center;
  padding: 30px 0;
  border-radius: 30px;
  opacity: 0;
  transition: all 0.8s;
}
.middle_box > ul > li.on {
  opacity: 1;
}
.middle_box > ul > li > h2 {
  font-size: 24px;
  color: #165ca1;
}
.middle_box > ul > li > p {
  font-size: 16px;
  color: #666;
  line-height: 2;
  padding: 50px 0;
}
.middle_box > ul > li > figure {
  text-align: center;
}
.middle_box > ul > li > figure > img {
  width: 86%;
}
.inner_wrapper .bottom_box {
  width: 100%;
  height: auto;
  overflow: hiddne;
  margin: 60px 0;
}
.bottom_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box > p {
  font-size: 18px;
  line-height: 1.8;
  color: #666;
}
.bottom_box > ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.bottom_box > ul > li {
  width: 48%;
  border: 0px solid #ddd;
  text-align: center;
  padding: 30px 0;
  border-radius: 30px;
  opacity: 0;
  transition: all 0.8s;
}
.bottom_box > ul > li.on {
  opacity: 1;
}
.bottom_box > ul > li > h2 {
  font-size: 24px;
  color: #165ca1;
  font-weight: 800;
}
.bottom_box > ul > li > p {
  font-size: 16px;
  color: #666;
  line-height: 2;
  padding: 50px 0;
}
.bottom_box > ul > li > figure {
  text-align: center;
}
.bottom_box > ul > li > figure > img {
  width: 86%;
}
.bottom_box > ul > li > table {
  border: 1px solid #ddd;
  width: 100%;
  border-left: 0;
  border-right: 0;
  border-spacing: 0;
}
.bottom_box > ul > li > table > thead > tr > th {
  border: 1px solid #ddd;
  border-left: 0;
  border-top: 0;
  border-bottom: 0;
  padding: 15px 0;
  background: #165ca1;
  color: #fff;
  font-size: 18px;
}
.bottom_box > ul > li > table > tbody > tr > td {
  border: 1px solid #ddd;
  border-left: 0;
  border-bottom: 0;
  padding: 15px 0;
}
.inner_wrapper .bottom_box_02 {
  width: 100%;
  height: auto;
  overflow: hiddne;
  margin: 60px 0;
}
.bottom_box_02 > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_02 > dl:first-child {
  margin: 0;
}
.bottom_box_02 > dl {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
  margin-top: 60px;
  margin-left: 120px;
  opacity: 0;
  transition: all 0.8s;
}
.bottom_box_02 > dl:nth-child(2) {
  transition-delay: 0.2s;
}
.bottom_box_02 > dl:nth-child(3) {
  transition-delay: 0.4s;
}
.bottom_box_02 > dl:nth-child(4) {
  transition-delay: 0.6s;
}
.bottom_box_02 > dl:nth-child(5) {
  transition-delay: 0.8s;
}
.bottom_box_02 > dl.on {
  opacity: 1;
  margin-left: 0;
}
.bottom_box_02 > dl > dt {
  float: left;
  width: 15%;
  line-height: 8;
  margin-right: 10%;
  border-radius: 50%;
  border: 10px solid #165ca1;
  font-size: 20px;
  color: #165ca1;
  font-weight: 800;
}
.bottom_box_02 > dl > dd {
  float: left;
  width: 50%;
  text-align: left;
}
.bottom_box_02 > dl > dd > p {
  line-height: 3.8;
  font-size: 16px;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0;
  }
  .bottom_box_02 > dl > dt {
    width: 180px;
  }
}
@media all and (max-width: 673px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }

  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .middle_box > ul {
    display: block;
  }
  .middle_box > ul > li {
    width: 100%;
    margin-top: 30px;
  }
  .bottom_box > ul {
    display: block;
  }
  .bottom_box > ul > li {
    width: 100%;
  }
  .bottom_box_02 > dl > dt {
    /* width: 180px; */
    margin: 0 auto;
    float: none;
    font-size: 3vw;
    width: 99%;
    border: 4px solid #165ca1;
    border-radius: 30px;
    padding: 2.5%;
    line-height: 2;

  }
  .bottom_box_02 > dl > dd {
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .bottom_box_02 > dl > dd > p {
    font-size: 2.8vw;
    line-height: 2;
    margin-top: 5%;
  }
  .top_box > h2{
      font-size: 5vw;
      padding-bottom: 5%;

  }
  .top_box > p{
      font-size: 2.8vw;
  }
  .middle_box > ul > li > h2{
      font-size: 5vw ;
  }
  .bottom_box_02 > h2{
    padding-bottom:2% ;
    font-size: 5vw;

  }
  .middle_box > ul > li > p{
      font-size: 2.8vw;
  }
  .bottom_box > h2{
    font-size: 5vw;
    padding-bottom: 5%;
  }
  .bottom_box > p{
    font-size: 3vw;
  }
  .bottom_box > ul > li > table > thead > tr > th{
    font-size: 15px;
}

.bottom_box_02 > dl{
  margin-top: 10%;
}
.bor_666{
  border: 4px solid #666 !important;
}
}

